Debian 7 ?

webmaster-hub

Verified User
Joined
Oct 6, 2007
Messages
29
Location
France
Hi all,

I have quite a lot of servers (more than 150), a few of them have already been upgraded to Debian 7.
Directadmin seems to be working fine on those !

But when i install a brand new server, I have to install it under Debian 6, install Directadmin and thereafter upgrade Debian to version 7.
Otherwise, the installation of Directadmin fails if started straight on Debian 7.

Is Debian 7 version of DirectAdmin under work ?

Dan
 

SeLLeRoNe

Super Moderator
Joined
Oct 9, 2004
Messages
6,789
Location
A Coruña, Spain
Hi Dan,

this has been already discussed, DA Staff as far as i remember is going to work on compatibilty with Debian 7 soon, apparently the only problem notice is related to libmysqlclient, but i dont know if has been found updating Debain 6 to 7 or with a brand new installation.

You should make a serach on the forum :)

Regards
 

webmaster-hub

Verified User
Joined
Oct 6, 2007
Messages
29
Location
France
Andrea,

The libmysqlclient issue is already there with debian 6-64, as soon as you upgrade mysql to the latest 5.5.x version.
There is absolutely no issue upgrading Debian 6 to 7... I did it for 5 servers until today.

Regards,

Dan
 
Top